FreeMat

- Main Page
- Related Pages

GLSHOW Show a GL Assembly in a GL Window

Section: Handle-Based Graphics

# Usage

Shows a GL Assembly in a GL Window. The syntax for its use is

      glshow(name,scale)

which shows the `glassembly` named `name` in a new GL window, with the scale set to `scale`. Roughly speaking `scale` should represent the radial size of the object that you want to see in the window.